using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class SoundManager : MonoBehaviour
{
    public static SoundManager script;
    public AudioSource fxSource;
   public List<AudioClip> soundsFX = new List<AudioClip>();
    // Start is called before the first frame update

    private void Awake()
    {
        script = this;
    }
   public void PlaySound(int soundID)
    {
         fxSource.PlayOneShot(soundsFX[soundID]);
    }

}
